GP Core: Apply GP New Zealand Rule: NZ915401 - Run script nz915401_imp in data mover: "Unable to open INPUT: nz915401_dat.dat" (Doc ID 2159579.1)

Last updated on JULY 19, 2016

Applies to:

PeopleSoft Enterprise HCM Global Payroll Core - Version 9.1 to 9.2 [Release 9]
Information in this document applies to any platform.

Symptoms

When trying to apply GP2016B the following error occurs.


ERROR
=======
Step: Apply GP New Zealand Rule: NZ915401 Import, Compare and Upgrade rule package NZ915401. When customer run the script nz915401_imp in data mover the following error message is triggered: "Unable to open INPUT: nz915401_dat.dat".


STEPS
======
The issue can be reproduced at will with the following steps:
1. Apply GP 2016 B using CA 8.52.26
2. During Build & Alter Task the error occurs


Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms